class CreateCodeTests < ActiveRecord::Migration
  def change
    create_table :code_tests do |t|
      t.integer :homework_id
      t.integer :wait_time, default: 0
      t.integer :language
      t.integer :status
      t.integer :time_used, default: 0

      t.timestamps
    end
  end
end
